---
apiVersion: v1
kind: ConfigMap
metadata:
  labels:
    app.kubernetes.io/component: reposync-openvox7
    app.kubernetes.io/name: reposync
  name: openvox7-openvox-repo
  namespace: reposync
data:
  openvox.repo: |
    [openvox]
    name=openvox repository
    baseurl=https://artifactapi.k8s.syd1.au.unkin.net/api/v1/remote/openvox/openvox7/el/9/x86_64/
    gpgkey=https://artifactapi.k8s.syd1.au.unkin.net/api/v1/remote/openvox/GPG-KEY-openvox.pub
    enabled=1
    gpgcheck=1
